Subject: Re: [PATCH net-next v3 2/2] net: stmmac: add support for phy-supply

From: Jakub Kicinski <[email-masked]>
Date: Thu, 20 Jul 2023 20:11:32 -0700

On Thu, 20 Jul 2023 09:23:04 +0200 Marco Felsch wrote:
> Add generic phy-supply handling support to control the phy regulator to
> avoid handling it within the glue code. Use the generic stmmac_platform
> code to register a possible phy-supply and the stmmac_main code to
> handle the power on/off.

Please rebase on latest net-next/master.
Bartosz converted the use_phy_wol bool to a flag a few weeks back.
-- 
pw-bot: cr